{
  "sceneName": "Sample Scene",
  "meta": null,
  "absolutePath": "https://localhost:3000",
  "deployOnly": false,
  "needleEditor": null,
  "gzip": true,
  "generator": "Unity 6000.4.3f1, Needle Engine Integration @5.0.3",
  "license": {
    "team": "org_vl8u9dsjhx6b"
  },
  "allowHotReload": true,
  "developmentBuild": false,
  "facebookInstantGames": null,
  "useRapier": true
}